/*
Theme Name:     Elegant-Child-2
Description:    
Author:         MacSuzie
Template:       Elegant

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Elegant/style.css");

/* =GENERAL
-------------------------------------------------------------- */


  body {
    background: #FFFFFF url(http://macmartha.com/wp-content/uploads/2013/10/fzm-canvas.texture-04-800x789.jpg) center top repeat;
    color: #544B3F;
  	position: relative;
  	font-family: 
}

#main {
    background: none repeat scroll 0 0 #FFFFFF;
    position: relative;
    top: 60px;
}

#wrapper {
  	position: inherit;
}

#container {
	background-color: #FFFFFF;
	display: block;
}

.span-16 {
    padding-left: 0px;
    width: 630px;
}

.featuredposts {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px double #acffef;
    margin-left: 15px;
    padding-right: 11px;
    width: 610px;
}

.alignleft {
	  float: none
	  }

.fp-thumbnail {
    height: 300px;
    margin-bottom: 10px;
    overflow: visible;
    width: 595px;
}

.fp-title {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 4px;
}
.fp-title a {
    background-color: rgba(255, 255, 255, 0.65);
    border-radius: 0 8px 8px 0;
    color: #756857;
    font-family: 'Allura',cursive;
    font-size: 30px;
    font-weight: bolder;
    padding: 10px;
    position: absolute;
    top: 30px;
}
.fp-post p {
    bottom: 200px;
    color: #ECECE6;
    display: none;
    font-family: Arial,Helvetica,serif;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding: 10px;
}

.fp-more, .fp-more:hover {
    color: #acffef;
    font-weight: bolder;
  	font-family: 'Alegreya', serif;
  	font-size: 16px
}

.fp-nav {
    padding: 10px 9px;
    width: 605px;
}

a.readmore {
    background: none repeat scroll 0 0 #756857;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    line-height: 12px;
    padding: 10px;
    text-decoration: none;
}

.post img {
    background: none repeat scroll 0 0 #EDECE5;
    border: 1px solid #CBCFD0;
    margin-bottom: 10px;
    padding: 6px;
  	height: auto;
	width: auto;
  	max-height: 450px;
}


a img {
    border: medium none;
    width: auto;
}

.post img.alignleft {
    margin: 0 10px 0 0;
}

.post img.aligncenter {
    margin-bottom: 10px;
}

.featured_image.aligncenter {
    background: none repeat scroll 0 0 #EDECE5;
    border: 1px solid #CBCFD0;
    padding: 6px;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
    text-align: center;
}

.wp-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}

.content {
    font-size: 14px;
    padding: 15px;
    text-align: center;
}

.title {
    color: #756857;
    font-family: 'Allura', cursive;
    font-size: 35px;
    font-weight: bolder;
    line-height: 35px;
    margin: 0 0 10px;
    padding: 0;
  	text-align: left;
}

.postmeta-primary {
    color: #ABA795;
    font-size: 11px;
    padding: 0 0 5px;
    text-align: left;
    text-transform: uppercase;
}

.title a {
    color: #756857;
    line-height: 35px;
    text-decoration: none;
}

p {
    font-family: Arial,Helvetica,serif;
    margin-bottom: 15px;
    margin-left: 30px;
    margin-right: 30px;
    text-align: left;
}
	  
li {
	margin-left: 30px;
    margin-right: 30px;
    text-align: left;
}

h3#reply-title {
    font-size: 30px;
    font-weight: bold;
    margin: 15px 0 0 15px;
    padding: 0;
}

input[type="text"], input[type="password"], input.text, input.title, textarea {
    background-color: #FFFFFF;
    border: 5px double #BBBBBB;
}

textarea {
    height: 250px;
    padding: 0;
    width: 621px;
}

.post {
    border: 5px double #acffef;
    padding: 20px 20px 20px 7px;
    width: 594px;
}

.post-wrap {
    margin-bottom: 15px;
  border: none;
}

.entry {
    line-height: 22px;
  	font-family: Arial,Helvetica,serif;
  	
}

#respond {
    margin-bottom: 15px;
    overflow: visible;
    position: relative;
}

#respond textarea {
    margin: 10px 0 0;
    width: 561px;
}

#respond .form-submit input {
    font-size: 14px;
    margin-left: 30px;
    width: auto;
  	font-family: 'Alegreya', serif;
  	font-weight: bold;
  	color: #544B3F
}

#respond label {
    font-size: 18px;
    font-weight: bold;
}

#comments .pingback p {
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-top: 15px;
}

.commentlist li.comment + li.pingback {
    margin-left: inherit;
    margin-right: inherit;
    margin-top: -6px;
}

.comment-meta a:link, .comment-meta a:visited {
    margin-left: -102px;
    text-decoration: none;
}

.comment-author {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    display: block;
    padding: 5px 5px 25px;
}

h3#reply-title {
    color: #544B3F;
    font-size: 30px;
    font-weight: bold;
    margin: 40px 0 0 15px;
    padding: 0;
}

.comment-meta {
    display: block;
    font-size: 11px;
    margin: -30px 0 0 110px;
    padding: 0;
}

/* =HEADER
-------------------------------------------------------------- */
#header {
    height: 175px;
    padding: 0;
}

#container {
    background-color: #FFFFFF;
    display: block;
    height: 175px;
}

.branding {
    float: left;
    padding-left: 0;
  	width: 100%;

}

.header-banner {
    float: right;
    left: 13%;
    padding-right: 0;
    position: absolute;
    top: 6%;
}

.logo {
    left: 39%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 95px;
    width: 300px;
}



/* =MENUS
-------------------------------------------------------------- */

/**
* Menu Secondary
----------------------------*/
.menu-primary-wrap {
    height: 32px;
    margin-top: 10px;
    padding: 0;
    position: absolute;
    right: 335px;
    z-index: 400;
}

.menu-secondary-wrap {
    position:relative;
    height: 40px;
  	width: 1050px;
    z-index: 300;
    background: #acffef;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 8px;
  	right: 58px;
  	top: 70px;
}

.menu-secondary {
    font-family: arial,sans-serif;
    font-size: 17px;
    margin-left: 50px;
    padding: 0;
}

.menu-secondary a.sf-with-ul {
    font-size: 100%;
    min-width: 1px;
    padding-right: 26px;
  font-family: inherit;
}

.menu-secondary li a {
    bottom: 2px;
    color: #5C544A;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
  font-family: inherit;
  padding: 14px 10px;
}

/* =SIDEBAR(S) & WIDGETS
-------------------------------------------------------------- */
h3.widgettitle {
    background: none repeat scroll 0 0 #acffef;
    border-radius: 8px 8px 8px 8px;
    color: #524B3F;
    font-family: "balthazar",arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 0 10px;
    padding: 10px;
    text-align: center;
    text-transform: none;
}

.posts-widget-featured-image {
    border: 1px solid #EBEBE5;
    max-height: 100%;
    padding: 4px;
    position: absolute;
    width: 75px;
}

.posts-widgettitle {
    font-family: 'Allura', cursive;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px 95px;
}

.posts-widget-meta {
    font-style: italic;
    padding: 0 0 0px 95px;
}

.posts-widget-entry {
    font-family: Arial,Helvetica,Sans-serif;
    line-height: 20px;
    padding-left: 95px;
}

.span-8 {
    padding-left: 12px;
    width: 270px;
}

.topsearch #search {
    margin-top: 12px;
    position: absolute;
    right: 165px;
}

.infobox-widget .alignleft {
    border: 5px solid;
    margin: 0 10px 10px 0;
    width: 260px;
}

#divBottomRight img, #acurax_si_simple img, #short_code_si_icon img {
    height: 50px;
    margin-left: 1px;
    width: 50px;
}

.posts-widget-more {
    font-family: none;
    font-weight: bold;
}

.posts-widget ul li {
    border-bottom: 1px solid #EBEBE5;
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0 0 5px;
}

/* =RESPONSIVE
-------------------------------------------------------------- */

/* Mobile Phones ----------- */

@media only screen and (max-width: 1023px) {
  
.post {
    border: 5px double #ECECE6;
    padding: 5px;
    text-align: left;
    width: auto;
}
	
	.logo {
    max-height: 100%;
    max-width: 100%;
    width: 390px;
	margin-left: 0px;
	position: inherit;
}
  .header-banner {
    float: right;
    left: 23%;
    padding-right: 0;
    position: inherit;
    top: 85%;
}

.featured_image.aligncenter {
    background: none repeat scroll 0 0 #EDECE5;
    border: 1px solid #CBCFD0;
    padding: 6px;
    width: 219px;
}
	
.post img.alignleft {
    margin: 0 10px 0 0;
    width: 219px;
}

.post img.aligncenter {
    margin-bottom: 10px;
    width: 189px;
}
	
p {
    font-family: Arial,Helvetica,serif;
    margin-bottom: 15px;
    text-align: left;
  	margin-left: 10px;
  	margin-right: 10px;
}

  }

@media only screen and (width: 1024px) {
  
.logo {
    left: 35%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    width: 300px;
}
	.header-banner {
    float: right;
    left: 13%;
    padding-right: 0;
    position: absolute;
    top: 85%;
}
  }

